@import url('http://fonts.googleapis.com/css?family=Lato:300,400,700');

section {
	position: relative;
	float: left;
	width: 96%;
	margin-left: 2%;
}
#slides {
	position: relative;
	float: left;
	width: 100%;
}
#slides img {
	position: relative;
	float: left;
	
}
article {
	position: relative;
	float: left;
	width: 96%;
    left: 2%;
	font-family: 'Lato';
    font-weight: 400;
}
article h2 {
	width: 100%;
	font-size: 2em;
	font-weight: 400;
	padding-left: 0.5em;
	background-color: rgba(255, 255, 255, 0.1);
}
article p {
	width: 100%;
	text-align: justify;
	float: left;
	color: rgb(252, 246, 222);
	font-weight: 400;
}
article p a:link {
	color: rgb(252, 110, 110);
	text-decoration: underline;
}
article p a:visited {
	color: rgb(252, 246, 222);
	text-decoration: none;
}
article p a:hover {
	color: rgb(255, 61, 0);
	text-decoration: underline;
}
article p a:active {
	color: rgb(252, 110, 110);
	text-decoration: none;
}
article p img {
	margin-right: 1em;
	float: left;
}
.from {
    color: rgb(252, 110, 110);
}


/* Mobile Layout: */
@media only screen and (max-width: 32.4999em) {
section {
	top: -30em;
}
article p {
	font-size: 0.8em;
}
.cards {
    position: relative;
    float: left;
    width: 96%;
    margin-left: 2%;
	margin-top: 1em;
	margin-bottom: 1em;
    padding: 1em;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #000;
	box-shadow: 0.5em 1em 0.5em rgba(0, 0, 0, 0.6);
}
.cards img {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-top: 1em;
    margin-bottom: 1em;
}
.cards h3 {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-top: 1em;
    margin-bottom: 0.5em; 
    font-size: 2em;
    color: #fff;
}
.cards p {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-bottom: 1em; 
    font-size: 1em;
    color: rgb(252, 246, 222);
}
footer {
	position: relative; 
	top: -25em;
}
}


/* Tablet Layout */
@media only screen and (min-width: 32.5em) and (max-width: 49.9999em) {
section {
	top: -10em;
}
article p {
	font-size: 0.8em;
}
.cards {
    position: relative;
    float: left;
    width: 49%;
	margin-left: 0.5%;
	margin-right:0.5%;
	margin-top: 1em;
	margin-bottom: 1em;
    padding: 1em;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #000;
	box-shadow: 0.5em 1em 0.5em rgba(0, 0, 0, 0.6);
    height: 33em;
}
.cards img {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-top: 1em;
    margin-bottom: 1em;
}
.cards h3 {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-top: 1em;
    margin-bottom: 0.5em; 
    font-size: 2em;
    color: #fff;
}
.cards p {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-bottom: 1em; 
    font-size: 1em;
    color: rgb(252, 246, 222);
}
footer {
	position: relative; 
	top: -10em;
}
}


/* Desktop Layout */
@media only screen and (min-width: 50em) {
section {
	top: -20em;
}
.cards {
    position: relative;
    float: left;
    width: 23.5%;
	margin-left: 1%;
	margin-right:0.5%;
	margin-top: 1em;
	margin-bottom: 1em;
    padding: 1em;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #000;
	box-shadow: 0.5em 1em 0.5em rgba(0, 0, 0, 0.6);
    height: 34em;
}
.cards img {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-top: 1em;
    margin-bottom: 1em;
}
.cards h3 {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-top: 1em;
    margin-bottom: 0.5em; 
    font-size: 1.4em;
    color: #fff;
}
.cards p {
    position: relative;
    width: 97.5%;
    margin-left: 1%;
    margin-bottom: 1em; 
    font-size: 1em;
    color: rgb(252, 246, 222);
}
footer {
	position: relative; 
	top: -20em;
}
}